# Generated by Django 4.0.3 on 2023-12-20 18:25

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('service_rest', '0013_remove_appointment_date'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='appointment',
            name='time',
        ),
    ]
